@charset "utf-8";

.scrollable-menu {
    height: auto;
    max-height: 500px;
    overflow-x: hidden;
}

.fj_just_before_caution{
    margin-bottom:10px;
    width: 100%;
    text-align: center;
}

.fj_just_before_caution a.fj_juyo{
    font-weight: bold;
    color: #ff0000;
}
.fj_just_before_caution a.fj_juyo:hover{
	text-decoration:none;
	color: #df5464;
}

/*
 * 2016/3/7 header改修
 * 対象：全ページ
 */

/* for pc display */
@media all and (min-width: 721px){

body{
	min-width: 1024px;/* 画面幅を小さくするとbodyの横幅が実際の画面幅より小さくなってしまう */
}

#header .side-nav{
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.l-header .header{
	height: auto;
	font-size: 13px;
}
.l-header h1{
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	line-height: 1;
}
.l-header .header .btn{
	font-size: 13px;
}
.l-header .header .first-col{
	width: 350px;
	margin-top: 16px;
}
.l-header .header .first-social-icon{
	margin-left: 20px;
}
.l-header .header .first-social-icon img,
.l-header .header .social-icons img{
	width: 30px;
}
#header .l-header .second-col{
	width: 654px;
	float: right;
}
.l-header .second-col .row{
	padding-bottom: 5px;
}
.l-header .second-col .language,
.l-header .second-col .language .btn,
.l-header .second-col .language .dropdown-menu{
	font-size: 11px;
}
.l-header .second-col .language .btn{
	padding: 6px;
}
.l-header .header .second-col .row .separator{
	margin-left: 15px;
}
.l-header .language .dropdown-menu{
	left: auto;
	right: 0;
}
.l-header #cryHoverPop{/* 検索の言語設定の上に表示 */
	z-index: 2;
	padding: 10px;
	background: #f33;
	border-radius: 3px;
}

.l-header-2{
	padding: 0 !important;
	border-top: 1px solid #eee;
	font-size: 12px;
}
.l-header-2 .inner{
	padding: 10px 10px;
}
.l-header-2 .current-time{
	float: left;
}
.l-header-2 .charge{
	float: right;
}
.l-header-2 .charge .info-1,
.l-header-2 .charge .info-2,
.l-header-2 .charge .info-4{
	margin-right: 10px;
}
.l-header-2 .charge a{
	margin-right: 5px;
	text-decoration: underline;
}
.l-header-2 .charge .dt{
	margin-right: 5px;
}
.l-header-2 .charge .info-5{
	margin-right: 5px;
	padding-right: 10px;
	border-right: 1px solid #bfbebd;
}
.l-header-2 .charge .value{
	padding: 0 5px;
	border-radius: 3px;
	background: #00a4d8;
	color: #fff;
}
.l-header-2 .charge .info-4 .value,
.l-header-2 .charge .info-5 .value{
	background: #aaa;
}

#header-search .l-search-box{
	float: left;
	width: 600px;
}
#header-search{
	background: #fff;
}
#header-search form{
	width: 1024px;
	margin: 0 auto;
	padding: 0 0 10px 11px;
}
#form-top-search{
	position: relative;
	padding-right: 54px;
}
.l-search-box .btn-lg{
	font-size: 13px;
}
.l-search-box .col-sm-12{
	padding: 0;
}
.l-search-box .search-catagory{
	margin-top: 0;
	padding: 0;
}
#header-search .selecter-options{
	max-height: 400px;
}

#search-word-box{
	width: 100%;/* for chorome etc  */
}

.l-search-box #form-top-search .selecter .selecter-selected{
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size: 13px;
}
.l-search-box #search-word-box{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.l-search-box #search-word-box .selecter-selected{
	border-radius: 3px;
}
.l-search-box #search_word{
	font-size: 13px;
	color: #333;
}
.l-search-box .wrapper-spsearchbox{
	position: absolute;
	top: 0;
	right: 0;
}
.l-search-box .wrapper-spsearchbox input{
	display: block;/* ご利用ガイドCSSでnoneにされてるため */
	width: 50px;
    height: 50px;
	margin-left: 6px;
	border: 1px solid #333;
    border-radius: 3px;
    background: #333 url("/tg/images/org/common/icn_search_arrow.png") no-repeat center;
    background-size: 13px auto;
    text-indent: -9999px;
}
.l-search-box .wrapper-spsearchbox input:hover{
	border: 1px solid #666;
	background-color: #666;
}

#header-search .btn-login{
	float: right;
	margin: 10px 10px 0 0;
	font-size: 14px;
}
#header-search .btn-login li{
	float: left;
}
#header-search .btn-login a{
	display: block;
	padding: 7px 5px 5px 5px;
	border: 1px solid #00a4d8;
	border-radius: 3px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
#header-search .btn-login li.regist{
	margin-right: 15px;
}
#header-search .btn-login li.regist a{
	width: 120px;
}
#header-search .btn-login li.regist a:hover{
	color: #00a4d8;
	opacity: 0.7;
}
#header-search .btn-login li.login a{
	width: 110px;
	background: #00a4d8;
	color: #fff;
}
#header-search .btn-login li.regist a:hover,
#header-search .btn-login li.login a:hover{
	opacity: 0.7;
}

#header-search .info-login{
	float: right;
	margin-right: 10px;
	font-size: 11px;
}
#header-search .info-login ul{
	margin-bottom: 0;
}
#header-search .info-login li{
	display: table-cell;
	vertical-align: top;
}
#header-search .info-login .info{
	margin-right: 5px;
	padding: 5px 15px 5px 0;
	border-right: 1px solid #bfbebd;
}
#header-search .info-login .info a{
	text-decoration: underline;
}
#header-search .info-login .info .img{
	float: left;
	margin: 0 10px 0 0;
}
#header-search .info-login .info .sum{
	float: right;
	margin: 10px 0 0 0;
	line-height: 1.6;
}
#header-search .info-login .info img{
	height: 48px;
}
#header-search .info-login .my{
	position: relative;
	margin-left: 5px;
}
#header-search .info-login .fav{
	margin-left: 5px;
}
#header-search .info-login .my .btn_2,
#header-search .info-login .fav a{
	display: block;
	width: 90px;
	min-height: 60px;
	padding-top: 40px;
	background: url('/tg/images/pc/common/bg_s_hdr.png') no-repeat center 5px;
	color: #333;
	text-align: center;
}
#header-search .info-login .my .btn_2:after{
	display: block;
	width: 4px;
	height: 4px;
	margin: 0 auto;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	-webkit-transform: rotate(45deg);/* for iOS 8系（iPhone6） */
	transform: rotate(45deg);
	content: "";
}
#header-search .info-login .my .btn_2:hover,
#header-search .info-login .fav a:hover{
	text-decoration: none;
	opacity: 0.7;
}
#header-search .info-login .my_meu{
	position: absolute;
	top: 55px;
	right: 0;
	width: 350px;
	padding: 8px 10px 0 10px;
	border: 1px solid #666;
	border-radius: 3px;
	background: #fff;
	z-index: 5;
	visibility: hidden;
}
#header-search .info-login .my_meu a{
	text-decoration: underline;
}
#header-search .info-login .my_meu:before{
	position: absolute;
	top: -6px;
	right: 38px;
	display: block;
	width: 10px;
	height: 10px;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	background: #fff;
	-webkit-transform: rotate(-135deg);/* for iOS 8系（iPhone6） */
	transform: rotate(-135deg);
	content: "";
}
#header-search .info-login .my:hover .my_meu{
	visibility: visible;
}
#header-search .info-login .my_meu .lnk{
	margin-bottom: 6px;
	padding-bottom: 6px;
	border-bottom: 1px solid #e1e1e1;
	font-size: 1.3rem;
	text-align: right;
}
#header-search .info-login .my_meu .wr:nth-of-type(even){
	float: right;
	width: 45%;
}
#header-search .info-login .my_meu .wr:nth-of-type(odd){
	float: left;
	clear: both;
	width: 53%;
}
#header-search .info-login .my_meu .ttl{
	margin-bottom: 4px;
	font-size: 1.3rem;
	font-weight: bold;
}
#header-search .info-login .my_meu .lst li{
	display: block;
	margin-bottom: 4px;
}
#header-search .info-login .my_meu .lst li:last-of-type{
	margin-bottom: 10px;
}
#header-search .info-login .fav a{
	width: 80px;
	padding-top: 35px;
	background-position: center -75px;
}

#footer .footer-menu{
	width: auto;
}
#footer .footer-menu p{
	margin-left: 0;
}
#footer .footer-menu ul{
	display: block;
	margin-bottom: 14px;
	padding-left: 10px;
}
#footer .footer-menu ul:after{
	content: "";
	display: table;
	clear: both;
}
#footer .footer-menu ul:last-of-type{
	margin-bottom: 0;
}
#footer .footer-menu li{
	width: 25%;
	margin-bottom: 6px;
	margin-left: 0;
}

/* 重要なお知らせ */
.page-wrap .l-important{
	width: 700px;
	margin: 20px auto 0 auto;
	padding: 10px 20px 20px 20px;
	border: 3px solid #f33;
	border-radius: 3px;
	background: #fff;
}
.page-wrap .l-important .content-header{
	color: #333;
	border-bottom: 1px solid #e1e1e1;
}
#fj_top .page-wrap .l-important .content-header{
	background-image: url("/tg/images/pc/common/circle_red.png");
}
.page-wrap .l-important .imp-content{
	color: #333;
}
.page-wrap .imp-content textarea{
	border: 1px solid #b2b2b2;
	border-radius: 3px;
}
.page-wrap .l-important .item-center .button{
	height: 35px;
	padding: 0 10px;
	border: none;
	border-radius: 3px;
	background: #00a4d8;
	color: #fff;
	line-height: 35px;
}


}
/* /for pc display */

/* for sp display */
@media all and (min-width: 0px) and (max-width: 720px){

a{
	color: #00a4d8;
}
#header_sp .fj_new_sp_head_login{
	margin-right: 47px;
}
#header_sp .fj_new_sp_head_login > .regist{
	border: 1px solid #dcdcdc;
	border-radius: 3px;
	background: #fff;
	box-shadow: none;
	color: #333;
}
#header_sp .fj_new_sp_head_login > .login{/* ヘッダーログイン文字色 */
	border-color: #40bbe2;
	border-radius: 3px;
	background: #40bbe2;
	box-shadow: none;
	color: #fff;
}
#header_sp .button-menu{
	border: none;
	background: url('/tg/images/sp/common/bg_hdr.png') no-repeat center;
	background-size: 40px;
}
#header_sp .button-menu .notice{
	left: -26px;
	bottom: 17px;
	padding: 0 5px;
	background: #00a4d8;
	border: 1px solid #00a4d8;
	border-radius: 3px;
	color: #fff;
	font-weight: normal;
}

#header_sp .menu-list{
	background: #fff;
	text-align: left;
}
#header_sp .menu-list li a{
	padding: 0 10px 0 15px;
}
#header_sp .menu-ttl{
	height: 40px;
	background: #b5b5b5;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
}
#header_sp .menu-loggedin{
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
	text-align: center;
}
#header_sp .menu-loggedin .img{
	display: inline-block;
	margin: 0 10px 0 0;
}
#header_sp .menu-loggedin .img img{
	height: 50px;
	vertical-align: middle;
}
#header_sp .menu-loggedin .name{
	display: inline-block;
}
#header_sp .menu-list-items .bdb{
	border-bottom: 1px solid #ccc;
}
#header_sp .menu-list-items .user-info-value{
	background: #aaa;
	color: #fff;
}
#header_sp .user-info-value{
	padding: 0 5px;
	border-radius: 3px;
}
#header_sp .noevents{
    pointer-events: none;
}
#header_sp .waiting .user-info-value{
	background: #00a4d8;
	color: #fff;
}
#header_sp .selecter-selected{
	margin-bottom: 0;/* 商品詳細（/tg/css/sp/productdetail_style_sp.css）のCSSを上書き */
	border-top: none;
	background-color: #f6f6f6 !important;
	font-size: 12px;
}
#header_sp .menu-exchange-selector,
#header_sp .menu-language{
	text-align: center;
}

#header-search{
	margin-top: 20px;
}
#header-search .btn-login,
#header-search .info-login{
	display: none;
}

#header-search *{/* SPモードのトップ以外ではbootstrapが読み込まれていないのを調整 */
	box-sizing: border-box;
}
.l-search-box{
	position: relative;
}
.l-search-box .col-sm-12{
	padding: 0 10px;
}
#header-search .input-group-btn{
	position: static;
	display: table-cell;
	width: 1%;/* SPモードのトップ以外ではbootstrapが読み込まれていないのを調整 */
	font-size: inherit;/* SPモードのトップ以外ではbootstrapが読み込まれていないのを調整 */
	vertical-align: middle;/* SPモードのトップ以外ではbootstrapが読み込まれていないのを調整 */
}
#header-search .dropdown-search{
	display: table;
	width: 100%;
	padding-right: 44px;
}
#header-search .dropdown-search .selecter{
	width: auto;
}
#category-select{
	height: 40px;
}
#header-search .input-group-btn .selecter-selected{
	width: 6em;
	height: 40px;
	margin-bottom: 0;
	padding: 10px 17px 15px 10px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	box-shadow: none;
	font-size: 11px !important;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#header-search .wrapper-spsearchbox{
	position: absolute;
	top: 0;
	right: 10px;
	width: 40px !important;
	height: 40px !important;
	box-shadow: none;
	border: none;
	background: none;
}
#header-search #search-word-box{
	position: relative;
	width: 100%;
	height: 40px;
	margin-bottom: 0;
	margin-right: 0;
	border: 1px solid #ccc;
	border-left: none;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	box-shadow: none;
}
#header-search #search-word-box .input-search-word{
	width: 100% !important;
	margin-left: 0 !important;
	margin-right: 7.5em !important;
	padding-right: 5em !important;
}
#search-word-box #search_word{
	display: block;/* ご利用ガイドCSSでnoneにされてるため */
	height: 38px;
	padding: 10px 17px 15px 10px;
	line-height: 38px;
}
#search-word-box #search_word::-webkit-input-placeholder {
    font-size: 10px;
}
#search-word-box #search_word:-ms-input-placeholder {
    font-size: 10px;
}
#search-word-box #search_word::-moz-placeholder {
	font-size: 10px;
}
#header-search #search-lang-select{
	position: absolute;
	top: 0;
	right: 0;
	width: 5em;
	font-size: 12px !important;/* /tg/css/sp/guide_style_sp.css でfz:13pxが指定されているため */
}
#header-search #search-lang-select .selecter-selected{
	width: 5em;
	height: auto;
	margin: 5px 3px 0 0;
	padding: 6px 3px 6px 20px;
}
#header-search .wrapper-spsearchbox input{
	display: block;/* ご利用ガイドCSSでnoneにされてるため */
	width: 40px;
	height: 40px;
	border: 1px solid #333;
    border-radius: 3px;
    background: #333 url("/tg/images/org/common/icn_search_arrow.png") no-repeat center;
    background-size: 13px auto;
    text-indent: -9999px;
}
#header-search .wrapper-spsearchbox input:hover{
	border: 1px solid #666;
	background-color: #666;
}


.autocomplete-w1 div > div{/* サジェストの調整 */
	padding: 7px 5px;
}


#footer_sp .footer-menu ul{
	padding-left: 0;
}
#footer_sp .footer-menu ul:after{
	content: "";
	display: table;
	clear: both;
}
#footer_sp .footer-menu li{
	display: block;
	float: left;
	width: 47%;
	margin-left: 0;
	margin-bottom: 6px;
	font-size: 13px;
}

/* 重要なお知らせ */
.page-wrap .l-important{
	margin: 20px auto 0 auto;
	padding: 20px;
	border: 3px solid #f33;
	border-radius: 3px;
	background: #fff;
}
.page-wrap .l-important .content-header{
	position: static;
	margin: 0 0 10px 0;
	padding: 0 0 4px 16px;
	background: url("/tg/images/pc/common/circle_red.png") no-repeat left .3em;
    border-bottom: 1px solid #ccc;
	color: #333;
	font-weight: bold;
	text-indent: 0;
	line-height: 1.4;
}
.page-wrap .l-important .imp-content{
	color: #333;
	font-size: 13px;
}
.page-wrap .imp-content textarea{
	width: 97%;
	margin-top: 10px;
	border: 1px solid #b2b2b2;
	border-radius: 3px;
}
.page-wrap .imp-content textarea:placeholder{/* placeholderは同じ値でも分けないと効かない */
	font-size: 13px;
}
.page-wrap .imp-content textarea::-webkit-input-placeholder{
	font-size: 13px;
}
.page-wrap .imp-content textarea::-moz-placeholder{
	font-size: 13px;
}
.page-wrap .l-important .item-center{
	text-align: center;
}
.page-wrap .l-important .item-center .button{
	width: inherit;
	height: 35px;
	margin: 0 auto;
	padding: 0 10px;
	border: none;
	border-radius: 3px;
	background: #00a4d8;
	color: #fff;
	font-size: 13px;
	line-height: 35px;
}



}
/* /for sp display */
